@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');


* {
  box-sizing: border-box;
}

li{
  list-style: none;
}

body {
  margin: 16px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fafafa;
  color: #212121;
  line-height: 1.5;
}

/*-------------------------- Task 1-------------------------------*/

#categories .item{
  background: #f6f6fe;
  border-radius: 8px;
  padding: 16px;
  max-width: 392px;
}
#categories .item h2{
  font-weight: 600;
  font-size: 24px;
  line-height: 1.33;
  letter-spacing: 0.04em;
  color: #2e2f42;
}

#categories .item li{
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #2e2f42;
  padding: 8px 16px;
  max-width: 360px;
  border: 1px solid #808080;
  border-radius: 4px;
  margin-bottom: 8px;
}



/*-------------------------- Task 2-------------------------------*/

.gallery{
  display: grid;
  grid-template-columns: repeat(3, 360px);
  grid-auto-rows: 300px;
  grid-gap: 48px 24px;
  padding: 0;
  list-style: none;
  margin-inline: auto;
}

.gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}